<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Free Sokoban</string>
    <string name="app_name_debug">Debug Sokoban</string>
    <string name="menu">Menu</string>
    <string name="play_activity">play_activity</string>
    <string name="btn_start_begin">Begin</string>
    <string name="btn_start_continue">Continue</string>
    <string name="btn_puzzles">Puzzles</string>
    <string name="version_tag">Version:</string>
    <string name="copyright">(c) 2013 Vahagn Khachatryan</string>
</resources>
